Bug 112841 - file type associations not set
file type associations not set
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-03 13:52 EST by Will Shackleford
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 10:43:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Shackleford 2004-01-03 13:52:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
I try to open the file hs.rm, there is a message that says this no
action is associated. There is a button "associate application" that I
click on which brings up a dialog box labeled "edit file type".

I try to associate with realplay, I click OK there is no error.

However if I click on hs.rm again I get the same error saying nothing
is associated with this file type. I again click on the associate
application button now inside it seems to still have the info I set
the last time but it does not seem to be using it. I changed the icon
just to see if that would have an effect. It also is saved but it does
not change the display inside nautilus.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Change a file type association.
2. Open nautilus
3. Click on a file of the appropriate type.
    

Actual Results:  Change has no effect on nautilus.

Expected Results:  Nautilus should use the new program to launch the
associated application. The icon displayed in naulilus should match
the one selected in the edit file types dialog.

Additional info:
Comment 1 Alexander Larsson 2004-04-06 12:31:25 EDT
This is the generates-the-old-style-mimetype-config bug.
Comment 2 squirrel 2004-04-19 03:16:24 EDT
generates-the-old-style-mimetype-config?
How to resolve it?
I am annoyed with it.
Comment 3 Alexander Larsson 2004-10-04 10:43:40 EDT
Fixed in fc3test2 and later.

Note You need to log in before you can comment on or make changes to this bug.